@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&amp;display=swap');
:root{
	--primary-color:#c89e64;
	--dark-rose:#241f19;
	--light: #f2d8b3;
	--primary-grad: linear-gradient(45deg, var(--primary-color), var(--light), var(--primary-color), var(--light), var(--primary-color));
	--serif: 'DM Serif Display', serif;
}
body {
	color:#191919;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	overflow-x:hidden;
	font-size:16px;
}
ul{padding-left:0; margin-bottom:0;}
a:hover {
  text-decoration: none;
}
img {
  width: 100%;
  display: block;
}

.position-relative{
	z-index: 1;
}

.hidden-text{
	height: 100%;
	width: min-content;
	position: absolute;
	left:0;
	top: 0;
	-webkit-transform: rotate(-90deg) translateY(-16%);
	transform: rotate(-90deg) translateY(-16%);
	font: 600 10vw / 0.3 var(--serif);
	text-transform: uppercase;
	color: rgb(0 0 0 / 5%);
	z-index: -1;
	pointer-events: none;
}

/*header*/
.header {
  width: 100%;
  background:var(--dark-rose);
  box-shadow:0 0 10px rgba(0,0,0,0.50);
  position: fixed;
  top: 0;
  padding: 5px 0;
  z-index: 99;
  transition:all 300ms ease-in-out;
}
.header .mainHeader{
	display:flex;
	align-items:center;
	justify-content: space-between;
	transition:all 300ms ease-in-out;
}
.logo {
	width:240px;
	display: flex;
	align-items: center;
	gap: 10px;
	transition:all 300ms ease-in-out;
}
.logo img{
	width: calc(50% - 5px);
}

.header .mainHeader .navi > ul{
	display:flex;
	align-items:center;
}
.header .mainHeader .navi > ul > li{
	margin:0 10px;
	position:relative;
}
.header .mainHeader .navi > ul > li > a{
	color:#fff;
	font-size:15px;
	letter-spacing:1px;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:all 300ms ease-in-out;
	position:relative;
	z-index:1;
}
.header .mainHeader .navi > ul > li:hover > a{
	color:var(--primary-color);
}
.header .mainHeader .navi > ul > li.visitBtn{
	margin-right:0;
}
.header .mainHeader .navi > ul > li.visitBtn a{
	padding:13px 20px;
	background-image: linear-gradient(45deg, #d6d6d6, #cbcbcb, #ececec, #fafafa, #ffffff, #ececec, #dcdcdc,#dadada);
	background-size: 200% 200%;
	color:var(--dark-rose);
	font-size:15px;
	font-weight:800;
	text-transform: uppercase;
	letter-spacing:1px;
}
.header .mainHeader .navi > ul > li.visitBtn a:hover{
	box-shadow: none;
    background-position: 100% 100%;
}
.header .mainHeader .navi > ul > li.visitBtn a:before{
	display:none;
}
.header .mainHeader .navi > ul li a i{
	margin-right:5px;
	font-size:13px;
	transition:all 300ms ease-in-out;
}
.filter-white{
	filter:brightness(50);
}
.filter-dark{
	filter:grayscale(1) brightness(0.5);
}
.header.fixed .mainHeader .navi > ul > li.visitBtn a{
	padding:8px 10px;
}
/*header*/
#banner{
	height: calc(100vh - 61px);
	margin-top: 61px;
	position:relative;
	background:#000;
	border-bottom:5px solid var(--primary-color);
	z-index:1;
}
#banner .banner-video{
	height:100%;
	width:100%;
	position:absolute;
	left:0;
	top:0;
	object-fit:cover;
	z-index:1;
}
#banner .carousel-inner, #banner .carousel-inner .carousel-item{
	position:relative;
	height:100%;
}
#banner .carousel-inner .carousel-item{
	background:center no-repeat;
	background-size:cover;
	z-index:1;
}
#banner .carousel-inner .carousel-item.has-overlay::before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:linear-gradient(rgba(0,0,0,.3), transparent 40%);
	pointer-events: none;
}
.carousel-item section{
	display:flex;
	align-items:center;
	justify-content:space-between;
	height:100%;
	position:relative;
	z-index:1;
}

.text-serif{font-family: var(--serif);}
.text-primary{color: var(--primary-color) !important;}
.text-dark{color: var(--dark-rose) !important;}
.text-light{color: var(--light) !important;}
.text-grad{
    color: var(--primary-color);
    background: var(--primary-grad);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
}

.scrollDown{
	position:absolute;
	left:50%;
	bottom:10px;
	transform:translateX(-50%);
	width:60px;
	cursor:pointer;
	z-index:9;
}

.carousel-control-next.banner-next, .carousel-control-prev.banner-prev{
	top:auto;
	width:40px;
	height:40px;
	bottom:10px;
	color:var(--primary-color);
	opacity:1;
	z-index:9;
}
.carousel-control-next.banner-next{
	right:calc(50% - 42px);
}
.carousel-control-prev.banner-prev{
	left:calc(50% - 42px);
}
.carousel-control-next-icon, .carousel-control-prev-icon{
	background-size:60%;
}
.carousel-control-next.banner-next:hover, .carousel-control-prev.banner-prev:hover{
	color:#fff;
}

.sticky-form{
    position: absolute;
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    width:320px;
    background-color: var(--dark-rose);
    right: 1rem;
    padding: 1rem;
}
.stickyForm h6 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 10px;
    color: var(--body-color);
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.priceBox{margin-bottom: 5px;}

.priceBox .inner{
	background-color: #fff;
	color: var(--primary-color);
	padding: 10px;
	text-align: center;
	border-left: 2px solid var(--primary-color);
	border-right: 2px solid var(--primary-color);
}
.priceBox .inner .h3{
	font-weight: 900;
	line-height: 1;
}
.priceBox .inner h6{
	font-weight: 900;
	text-transform: uppercase;
}

.located{
	background-color: var(--primary-color);
	color: #fff;
	padding: 6px;
	text-align: center;
	margin-bottom: 1rem;
}

.bg-light{background-color:var(--light) !important;}
.bg-primary{background-color:var(--primary-color) !important; color:#fff;}
.bg-dark{background-color:var(--dark-rose) !important; color:#fff;}
.bg-grad{background:var(--primary-grad);}
.bg-image{
	z-index: 1;
	background: center / cover no-repeat fixed;
}
.bg-image::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: rgb(0 0 0 / 50%);
	z-index: -1;
}
p{
	font-weight:400;
	line-height:1.6;
}
.padding {
  padding-top:4rem;
  padding-bottom:4rem;
}

.gemstone{
	width: 50px;
}

.heading {
	display:table;
	position:relative;
	margin-bottom:40px;
	z-index:1;
}

.heading.d-flex {
	gap: 1rem;
	align-items: center;
}

.heading h6 {
	color:#191919;
	text-transform:uppercase;
	position:relative;
	padding-left:70px;
	margin-bottom:2em;
	font-weight:400;
}
.heading h6::before{
	content:'';
	position:absolute;
	left:0px;
	top:calc(50% - 1px);
	width:60px;
	height:1px;
	background:#191919;
	z-index:-1;
}
.heading h6.text-white::before{
	background:#fff;
}
.heading h2,
.heading h4 {
	display:table;
    color: var(--primary-color);
}
.heading h2 {
	font: 400 3.5rem/1 var(--serif);
}
.heading h4 {
	font: 400 2rem/1 var(--serif);
}
.hm-overview{
	position: relative;
	z-index: 1;
	background:url(../images/abstract-shiny-golden-waves-background.webp) center / cover var(--light);
	background-blend-mode: luminosity;
}
.hm-overview::before,
.featuresWrapper::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--dark-rose);
	opacity: .9;
	z-index: -1;
}

.showmoregal{
	display:none;
}
/*COUNTER STARTS*/
.counter-window{
	width:100%;
	margin-top: 3rem;
	padding: 10px;
	border: 1px solid rgb(255 255 255 / 20%);
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.counter-window span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
}
.counter-window span > span {
	margin-bottom: 0;
}
.counter-window .main-div-cou{
	padding:0 10px;
	text-align:center;
	flex-grow:1;
}
.counter-window .main-div-cou:not(:last-of-type){
	border-right: 1px solid rgba(255,255,255,.2);
}

.counter-window .main-div-cou .coun-data{
	position:relative;
	font-weight: 900;
}
.counter-window .main-div-cou .coun-data > div{
	display:flex;
	align-items:center;
	justify-content:center;
}
.counter-window .main-div-cou .coun-data > div,
.counter-window .main-div-cou .counter{
	font-size:2rem;
	font-weight: 900;
    color: var(--primary-color);
    background: var(--primary-grad);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	position:relative;
	z-index:1;
	/*border:1px solid #212121;*/
}
.counter-window .main-div-cou .counter:before{
	display:table;
	font-size:2vw;
	line-height:1;
}
.counter-window .main-div-cou .title{
	font-size:13px;
	width:100%;
	margin-top:8px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight: 500;
}
/*COUNTER ENDS*/

/* spotlight */
.loc-video video{
	width: 100%;
}

.loc-container .loc-text ul{
	margin-top: 30px;
}

.loc-container .loc-text ul::-webkit-scrollbar {
  width:5px;
}

/* Track */
.loc-container .loc-text ul::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #000; 
  border-radius: 10px;
}
 
/* Handle */
.loc-container .loc-text ul::-webkit-scrollbar-thumb {
  background:#fff; 
  border-radius: 10px;
}

/* Handle on hover */
.loc-container .loc-text ul::-webkit-scrollbar-thumb:hover {
  background: var(--gold); 
}

.loc-container .loc-text ul li{
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
	padding: 5px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.loc-container .loc-text ul li .loc-row{
	display: flex;
	align-items: center;
}

.loc-container .loc-text ul li .loc-row img{
	flex: 0 0 25px;
	max-width: 25px;
	-webkit-filter: hue-rotate(215deg) brightness(0.5);
	filter: hue-rotate(215deg) brightness(0.5);
}

.loc-container .loc-text ul li .loc-row p{
	margin-bottom: 0;
	padding-left: 10px;
}

.loc-container .loc-text ul li .loc-dist{
	color: var(--gold);
}

.loc-container .loc-text ul li .loc-dist small{
	font-size: 13px;
	color: rgba(238,238,238,.8);
	margin-left: 5px;
}
/* spotlight */

.hm-project{
	position:relative;
	z-index:1;
	overflow:hidden;
}
.projectImg{
	width:50%;
	position:absolute;
	top:0;
	bottom:0;
}
.projectImg.left{
	left:0;
}
.projectImg.right{
	right:0;
}
.projectImg img{
	width:100%;
	height: 100%;
	position:relative;
	object-fit:cover;
	object-position: 0 0%;
	animation: scrl 10s infinite alternate;
}
.hm-project:hover img{
	animation-play-state: paused;
}
@keyframes scrl{
	100%{object-position: 0 100%;}
}
.hm-projectBox{
	background:#fff;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.featuresWrapper{
	background:url(../images/abstract-shiny-golden-waves-background.webp) center;
	position: relative;
	z-index: 1;
}
.slick-slider{
	padding-bottom:0;
}
.featSlider{
	display:flex;
	flex-wrap:wrap;
}
.featBox{
	max-width:20%;
	flex:0 0 20%;
}
.featBox section{
	padding:20px;
}
.featBox section .img-fluid{
	width:60px;
	margin-bottom:25px;
	-webkit-filter: hue-rotate(205deg) brightness(1.1);
	filter: hue-rotate(205deg) brightness(1.1);
}
.featBox section p.text-uppercase{
	letter-spacing:1px;
	font-size:13px;
	margin-bottom:8px;
	color: #fff;
}
.featBox section p{
	font-size:15px;
}
.slick-prev, .slick-next{
	box-shadow:none;
	background:none;
	color:#fff;
	border-radius:0;
	height:100%;
	top:0;
	margin-top:0;
}
.slick-prev:before, .slick-next:before{
	font-size:24px;
}
.slick-prev:hover, .slick-next:hover{
	background:none;
	color:var(--primary-color);
}
.slick-prev:focus, .slick-next:focus{
	outline:none;
}

.newsBox a{
	position:relative;
	display:block;
	overflow:hidden;
	background-color: #fff;
	color: initial;
	text-align: center;
    transition: all 300ms ease-in-out;
}
.newsBox a:hover {
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 20%);
}
.newsBox .img-fluid{
	padding: 1.5rem;
    border: 1px solid var(--primary-color);
}
.newsBox a article{
    padding: 1rem;
    border: solid var(--primary-color);
    border-width: 0 1px 1px;
    transition: all 300ms linear;
}
.newsBox a:hover article {
    background-color: #f4f4f4;
}
.newsBox a article p {
    line-height: 0.6;
}
.newsBox a article span{
	display:table;
	transition:all 300ms linear;
}
.newsBox a article span:hover{
	padding-left:10px;
}
.newsBox a article span img{
	width:20px;
}
.penthouse_number_bg{
	background-color: var(--dark-rose);
	position:relative;
	z-index:1;
}
.penthouse_number_bg:before{
	content:'';
	position:absolute;
	left:15px;
	top:0;
	bottom:0;
	width:100vw;
	background:url(../images/abstract-shiny-golden-waves-background.webp) center var(--dark-rose);
	background-size:cover;
	background-blend-mode: hard-light;
	z-index:-1;
}
.number-text article{
	padding:0 20px;
}
.number-text article h2{
	font-size:3em;
	margin-bottom:0;
}
.scheduleBtn a{
	max-width:85%;
	display:flex;
	align-items:center;
	background-image: var(--primary-grad);
	background-size: 200% 200%;
	color:var(--dark-rose);
	font-weight: 800;
    text-transform: uppercase;
	letter-spacing:1px;
	transition:all 300ms ease-in-out;
}
.scheduleBtn a .img-fluid{
	max-width:80px;
	flex:0 0 80px;
	padding:20px;
}
.scheduleBtn a:hover{
    background-position: 100% 100%;
	transform:translateY(-2px);
}
.scheduleBtn a small{
	letter-spacing:normal;
}
.hm-amenContainer{
	background-image:url(../images/background_03.webp);
	background-position-x:45%;
	position:relative;
	z-index:1;
}
.gap-row{
	row-gap: 30px;
}
.gap-form-row{
	row-gap: 10px;
}

.the-sky-suites{
	position:relative;
	z-index:1;
}
.the-sky-suites::before{
	content:'';
	position:absolute;
	left:15px;
	right:15px;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.25);
}
.truevalue .carousel-item img{
	height:500px;
	object-fit:cover;
}
.truevalue .carousel-item > .caption{
	position:absolute;
	left:0;
	bottom:10px;
	padding:5px 10px;
	background:var(--primary-color);
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:13px;
	font-weight:500;
	z-index:1;
}
.floor-pointer{
	position:absolute;
	width: 30px;
    height: 30px;
	line-height:30px;
	border-radius:50%;
	text-align:center;
	background:var(--primary-color);
	cursor:pointer;
	color:#fff;
	z-index:1;
}
.floor-pointer:before{
	content:'';
	background: rgba(195,159,117,0.5);
    width: 3em;
    height: 3em;
    z-index: -2;
    position: absolute;
    top: -23%;
    left: -23%;
    border-radius: 50%;
    -webkit-animation: pulsate 1.2s ease-out;
    -moz-animation: pulsate 1.2s ease-out;
    animation: pulsate 1.2s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    opacity: 0;
}
@-webkit-keyframes pulsate {
	0% {
		-webkit-transform: scale(.1,.1);
		transform: scale(.1,.1);
		opacity: .0;
    }
	50% {
		opacity: 1.0;
    }
	100% {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		opacity: .0;
    }
}
@keyframes pulsate {
	0% {
		-webkit-transform: scale(.1,.1);
		transform: scale(.1,.1);
		opacity: .0;
    }
	50% {
		opacity: 1.0;
    }
	100% {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		opacity: .0;
    }
}
.floor-pointer.active{
	background:#fff;
	color:var(--primary-color);
}
.floor-pointer.active:before{
	animation:none;
}
#pointer1{
	left:10%;
	bottom:10px;
}
#pointer2{
	left:25%;
	bottom:25%;
}
#pointer3{
	right:30%;
	top:40%;
}
.floor-pointer span{
	position:absolute;
	width:120px;
	left:50%;
	bottom:calc(100% + 10px);
	transform:translateX(-50%);
	padding:2px 10px;
	background:var(--primary-color);
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
	opacity:0;
	visibility:hidden;
	transition:all 300ms ease-in-out;
}
.floor-pointer span:before{
	content:'';
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
	border-top:10px solid var(--primary-color);
	border-left:10px solid transparent;
	border-right:10px solid transparent;
}
.floor-pointer:hover span{
	opacity:1;
	visibility:visible;
}
#exploreSlider, .carousel-inner, .carousel-item{
	height:100%;
}
#exploreSlider{
	margin-right:25px;
}
.bd-controls{
	position:absolute;
	bottom:-40px;
	right:0;
	display:flex;
	align-items:center;
}
.bd-controls a{
	position:static;
	width:auto !important;
	height:auto !important;
	font-size:40px;
	line-height:1;
	transform:scaleY(0.6);
	transition:all 300ms ease-in-out;
	margin:0 5px;
}
.carousel-item{
	background:center no-repeat;
	background-size:cover;
}
.enter-points{
	padding-right:30px;
}
.enter-points ul{
	width:100%;
	margin-top:20px;
}
.enter-points ul li{
	display:flex;
	align-items:center;
	padding:15px 0;
	border-bottom:1px solid rgba(255,255,255,0.50);
}
.enter-points ul li:first-child{
	border-top:1px solid rgba(255,255,255,0.50);
}
.enter-points ul li i{
	flex:0 0 30px;
	color:var(--light);
}
.enter-points ul li h6{
	margin-bottom:0;
	display:flex;
	justify-content:space-between;
	width: 100%;
	font-size:13px;
	text-transform:uppercase;
	font-weight:500;
}
.readmore{
	width:100%;
	margin-top:20px;
}
.readmore.d-flex, .readmore.d-md-flex{
	gap: 10px;
}
.readmore .button{
	display:table;
	padding:11px 14px;
	font-size:15px;
	background-image: var(--primary-grad);
	background-size: 200% 200%;
	color:var(--dark-rose);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing:1px;
	transition:all 300ms ease-in-out;
}
.readmore button{
	border:none;
	outline:none;
}
.readmore .button:hover{
	background-position:100% 100%;
}
.readmore .button.bg-primary{
	background-image: none;
	color: #fff;
}
.readmore .button.bg-primary:hover{
	background-color: var(--dark-rose) !important;
}

.contactForm .row{
	margin-left:-10px;
	margin-right:-10px;
}
.contactForm .row div[class^=col]{
	padding-left:10px;
	padding-right:10px;
}
.form-group{
	margin-bottom:20px;
}
.form-control{
	font-size:14px;
	padding:12px 16px;
	height:auto;
	background-color:#f0f0f0;
	border:none;
	border-bottom: 2px solid #c9c9c9;
	color:#181818;
	border-radius:0;
	transition:all 300ms ease;
}
.form-control:focus{
	 background: #f0f0f0;
    outline: none;
    box-shadow: none;
}
.form-control::placeholder{
	color:rgba(0,0,0,0.40);
}
.form-container .readmore button{
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:500;
}
.object-fit-cover{
	object-fit:cover;
}
.footer-galSlider .img-fluid img{
	height: 180px;
	object-fit: cover;
}

.get-in-touch-text h2{
	margin-bottom:0;
	font-size:3rem;
	color:var(--dark-rose);
}
.get-in-touch a, .footerAbout .footCall a{
	display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--dark-rose);
    font-size: 1.25rem;
    letter-spacing: 1px;
    color: var(--light);
    padding: 1rem;
}
.get-in-touch a i, .footerAbout .footCall a i{
	margin-right: 14px;
    border-right: 1px solid var(--primary-color);
    padding: 5px 15px 5px 0;
}
.get-in-touch a:hover{
	color:#fff;
}
.footer-enquiryBtn {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: flex;
  justify-content: center;
  z-index: 99;
  background: var(--primary-grad);
  text-align: center;
}
.footer-enquiryBtn a {
	width: 100%;
  color: var(--dark-rose);
  text-align: center;
  display: block;
  padding: 5px 5px;
    font-size: 14px;
    background: var(--primary-grad);
}
/*Footer*/
.footer-area{
	padding-top:3rem;
	padding-bottom:3rem;
	background:url(../images/footer_background.webp) center no-repeat;
	background-size:cover;
	position: relative;
	z-index: 1;
}
.footer-area::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: rgb(36 31 25 / 90%);
	backdrop-filter: blur(1px);
	z-index: -1;
}
.footerLinks ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem;
}
.footerLinks ul li {
	flex-grow: 1;
}
.footerLinks ul li a{
	display:block;
	color:#fff;
	text-align: center;
	padding:10px 1rem;
	font-weight: 700;
	border: 1px solid rgb(255 255 255 / 20%);
	transition:all 300ms ease-in-out;
}
.footerLinks ul li a:hover{
	color: var(--dark-rose);
	background-color:var(--light);
}
/*Footer*/
.container {
    max-width: 1200px;
}
/*transformation Animation*/
.leftTranslate{
	-webkit-transform:translate(-200px, 0);
	transform:translate(-200px, 0);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}
.rightTranslate{
	-webkit-transform:translate(200px, 0);
	transform:translate(200px, 0);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}
.topTranslate{
	-webkit-transform:translate(0, -200px);
	transform:translate(0, -200px);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}
.bottomTranslate{
	-webkit-transform:translate(0, 200px);
	transform:translate(0, 200px);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}
.opac{
	opacity:0;
	transition:all 500ms ease;
}
.opac-on{
	opacity:1;
}
.doneTranslate{
	-webkit-transform:translate(0, 0);
	transform:translate(0, 0);
	opacity:1;
}
/*transformation Animation*/
.artistic{
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: .6em;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	z-index: 1;
	pointer-events: none;
}
.location-impression.artistic{display: none; right: auto; left: 5px;}
.list{
	padding-left: 20px;
}
.list li:not(:last-of-type){
	padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom: 1px solid rgb(0 0 0 / 10%);
}
.list li::marker{
	color: var(--primary-color);
}

.menuBtn, .mobnab{display:none;}

.table td, .table th {
    vertical-align:middle;
    border-color: rgba(0, 0, 0, 0.14) !important;
}

.custom-control-label {
    cursor: pointer;
    display: block;
    position: relative;
    padding: 10px 10px 10px 2.25rem;
    background-color: #f1f1f1;
    border-bottom: 2px solid #eaeaea;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 700;
    cursor: pointer;
}
.custom-control-label::before{
  background-color: #fff;
  box-shadow: 0 0 0 2px var(--primary-color);
  border-color: #fff;
}
.custom-control-label::before,
.custom-control-label::after {
top: 12px;
left: 10px;
}
.custom-control-label {
    width: 98%;
}
.custom-control-input:checked ~ .custom-control-label::before {
background-color: var(--primary-color) !important;
border-color: #fff;
}
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
border-color: var(--primary-color);
}
.custom-control-input:focus ~ .custom-control-label::before {
box-shadow: 0 0 0 0.2rem rgb(249 94 1 / 25%);
}
/*responsive*/
@media (min-width:1376px){
}
@media (max-width:1200px){
	.navi{display:none;}
	.mobnab{width:300px;top: 0px;bottom: 0;background-color: var(--dark-rose);position: fixed; left:0;}
	.header .mobnab ul li a {color: #ffffff;margin: 10px; padding: 5px;}
	.header.fixed .navi ul li a{color: #ffffff;}
	.header .mainHeader .mobnab > ul {display: block;margin-top: 80px;}
	.menuBtn{display: inline-block;z-index: 99999;}
	.mobnab-logo{padding: 37px;}
	.menuBtn div {position: relative;width:30px;display: inline-block;vertical-align: middle;border-radius: 50%; transition: all 300ms ease-in-out;}
	.menuBtn span{width:100%;height:2px;float:right;background:var(--light); margin:2px 0;position:relative;right:0; -webkit-transition:400ms ease-in-out all;transition:400ms ease-in-out all;}
	.menuBtn.closeMenuBtn span#menuLine1{-webkit-transform:rotate(45deg) translate(2px, 2px);transform:rotate(45deg) translate(2px, 2px);}
	.menuBtn.closeMenuBtn span#menuLine2{-webkit-transform:rotate(-45deg) translate(2px, -2px);	transform:rotate(-45deg) translate(2px, -2px);}
	.menuBtn.closeMenuBtn span#menuLine3{display:none;}
	.header .mainHeader .navi > ul > li {margin: 0 auto;}
	.logo{width: 200px;}
}
@media (max-width:1024px){
	#banner {height: 80vh;}
	.heading{margin-bottom:20px;}
	.heading h2{margin-bottom:20px;font-size: 38px;}
	.heading h6 { margin-bottom: 20px;}	
} 
@media (max-width:991.9px){
	body{font: 14px;}
	.row.padding{padding-top: 0; padding-bottom: 0;}
	.loc-video iframe{height: 350px !important;}
	.newsBox a article{border-width: 1px 1px 1px 0;}
}
@media (max-width:812px){
	.projectImg {width: 100%; height: 300px; position: relative; margin-bottom: 2rem;}
	.heading h2{margin-bottom:10px;font-size: 28px;}
	.heading h4{font-size: 1.5rem;}
	.heading h6 {margin-bottom: 10px;}
	.heading {margin-bottom: 10px;}
	.newsBox { flex: 0 0 100%;max-width: 100%; margin:8px 0;}.padding { padding-top: 30px;padding-bottom: 30px;}
	.penthouse_number_bg:before{left: 0;}
	.number-text article {padding: 12px 20px;text-align: center;}
	.scheduleBtn a {max-width: 314px; margin-right:auto !important; margin-bottom:30px;}
	.entertainmentBox{ padding:0; margin: 0 -15px;}
	.entertainmentBox .row{margin: 0;}
	.entertainmentBox .col-md-9{flex: 0 0 100%;max-width: 100%;display: list-item;height: 416px; margin:0; padding:0;}
	.entertainmentBox .col-md-5{padding: 0 15px;}
	.enter-points{padding-right: 0;}
	.entertainmentBox .flex-nowrap{flex-wrap: wrap !important;max-width: 100%;flex: 0 0 100%;margin: 0;}
	#exploreSlider {margin-right: 0;}
	.amenBox{ flex: 0 0 50%;max-width: 50%;}
	.truevalue .carousel-item img {height: 320px;}
	.get-in-touch-text h2{font-size: 2.25rem;}
	.footHead{margin-bottom: 1rem;}
	.amenBox section{height: 150px;}
	.amenBox section .icon{width: 32px; right: 15px; top: 15px;}
	.amenBox section article{left: 15px; bottom: 15px;}
	.amenBox section article span{font-size: 1.25rem;}
}
@media (max-width:768px){
	.container {max-width: 100%;}
	.hm-projectBox{padding-top: 0; padding-bottom: 0;}
	.fields{ flex: 0 0 100%;max-width: 100%;}
}
@media (max-width:767px){
	.mobnab-logo {padding: 13px 53px;}
	.header .mainHeader .navi > ul > li > a { font-size: 13px;}
	.counter-window{flex-wrap: wrap;}
	.counter-window .main-div-cou{flex: 0 0 50%;max-width: 50%; }
	.featBox {
		max-width: calc(100% / 4);
		flex: 0 0 calc(100% / 4);
	}
	.get-in-touch-text h2{text-align: center; margin-bottom: 1.5rem; font-size: 1.5rem;}
	.get-in-touch a, .footerAbout .footCall a{font-size: 1rem;}
}

@media (max-width:575px){
	html{font-size: 87.5%;}
	.logo {width: 170px;}
	.sticky-form {position: static; transform: translateY(-0%); width: 100%;}
	.newsBox a article{border-width: 0 1px 1px 1px;}
	.counter-window .main-div-cou:first-child {flex: 0 0 100%; max-width:100%;}
	.counter-window .main-div-cou {flex: 0 0 50%; max-width:50%; padding: 3px; border: 0 !important;}
	.counter-window .main-div-cou section{margin: 0; height: 100%; border: 1px solid rgba(255,255,255,.2); padding: 10px;}
	.counter-window {margin-top: 20px; padding: 0; border: 0;}
	.entertainmentBox{padding-top:0;}
	.entertainmentBox .col-md-9 { height: 300px; }
	.amenBox section article span br{display: none;}
	.featBox section .img-fluid{width: 40px;}
	.featBox section p.text-uppercase{font-size: 12px;}
	.table thead th:first-of-type, .table tbody td:first-of-type{display: none;}
	.readmore .button{letter-spacing: normal; font-size: 13px;}
	.table .readmore .button{width: 100%;}
	.gemstone {width: 30px;}
}
@media (max-width:480px){
	.padding {padding-top: 20px; padding-bottom:20px;}
	.header .mobnab ul li a {margin: 5px;}
	.header .mainHeader .navi > ul > li > a {display: block;font-size: 22px;}
	#banner {height:auto;}
	.location-impression.artistic{display: block;}
	.mobnab {width: 100%;top: 0;}
	.mobnab-logo {margin-top: 80px;}
	.header .mainHeader .navi > ul > li.visitBtn { display: flex;}
	.heading h2 {font-size: 30px;}
	.hm-project{ margin-top:0;}
	p {font-size: 14px;}
	.featBox {max-width: 50%;flex: 0 0 50%;}
	.featBox section .img-fluid {width: 40px; margin-bottom: 15px;}
	.p-5 {padding: 15px !important;}
	.penthouse_number_bg:before {left: 0;}
	.number-img { margin: 0;width: 100%; padding: 0;}
	.featSlider{ margin-bottom:0 !important;}
	.newsBox a article {width: 100%;}
	.number-text article h2 {font-size: 2.25rem;}
	.valueContainer .container{ padding:0;}
	.valueContainer .container .p-5{padding:40px 15px !important;}
	.amenBox {flex: 0 0 100%;max-width: 100%;}
	.get-in-touch-text h2 {font-size: 26px;}
	.footer-area {padding-top: 30px;padding-bottom: 50px;}
	.footHead { margin-bottom: 15px;margin-top: 38px;}
	.readmore a, .readmore button{padding: 10px 1rem; font-size: 13px;}
}
@media (max-width:425px){
	.logo {width: 150px; }
	.header .mainHeader .mobnab > ul {margin-left: 19px;}
	.sticky-form {position: static;transform: translateY(-0%); width: 100%;;}
}
@media (max-height:575px){
.sticky-form {
    position: static;
    transform: translateY(-0%);
    width: 100%;
}
}
@media (max-width:320px){
	.header .mobnab ul li a {margin: 3px;}
}


/* Remove validation check icon */
.form-control:valid,
.form-control.is-valid,
.was-validated .form-control:valid {

  background-image: none !important;
  padding-right: 16px !important;
}

/* Optional: keep normal border color */
.form-control:valid {
  border-color: #c9c9c9 !important;
  box-shadow: none !important;
}

input:valid {
  background-image: none !important;
}


/* Remove browser validation icons completely */

input,
textarea,
select {
  background-image: none !important;
}

/* Chrome autofill + validation override */

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:valid,
input:invalid {

  background-image: none !important;
  box-shadow: none !important;
}

/* Bootstrap validation override */

.form-control:valid,
.form-control.is-valid,
.was-validated .form-control:valid {

  background-image: none !important;
  padding-right: 12px !important;
}